@charset "utf-8";
.overlayC1 {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 0.05s linear;
    visibility: hidden;
    opacity: 0;
     z-index: 99999;
    /*pointer-events:none;*/
}

.overlayC1:target {
    visibility: visible;
    opacity: 1;
   /* pointer-events:auto;*/
}

#popupBodyC1{
    width: 340px;
    height: auto; /*93%;*/
    padding: 2px 2px 2px 2px;
    border-radius: 4px;
    box-shadow: 0 0 5px #CCC;
    background: #FFF;
    position: relative;
    transition: all 0.05s ease-in-out;
    margin: 5% auto;    
}

.popupContentC1{
    text-decoration: none;
    background: rgba(0, 0, 0, 0.03);
    width: 95%;
    height: auto; /*93%;*/
    padding: 2px 2px 2px 2px;
}

#cerrarC1{
    position: absolute;
    top: 4.5px;
    right: 60px;
    transition: all 100ms;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

#cerrarC1:hover{
    font-size: 16px;
    color: #c4001c;
}

#nextC1{
    position: absolute;
    bottom: 4.5px;
    right: 20px;
    transition: all 100ms;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

#nextC1:hover{
    font-size: 16px;
    color: #c4001c;
}

.vtn_titeC1 {
    text-decoration: none;
    padding: 5px 5px;
    margin: 5px 5px;
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    text-align: right;
    color:#c4001c;
}

.FondoSombra {padding: 0px; 
    line-height: 8px; 
    text-align: center;
    text-decoration: none;
    width: 100%;
    background: #ffb000; 
    border: 1px solid rgba(0,0,0,0.1); 
    box-shadow: 3px 3px 7px rgba(0,0,0,0.8);
     -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
} 
.FondoSombra b{color: #000;}

::placeholder {
    color: #c4001c;
     opacity: 1;
}


.btn_netxC1 {
  text-decoration: none;
  padding: 2px;
  margin: 2px;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #999999;
}
.btn_netxC1 span{
  font-family: "Arial";
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #c4001c;
  text-shadow:4px 4px 4px #888;
}
.btn_netxC1 span:hover{
  text-shadow:3px 3px 3px #999;
  color: #ffb600;
}

.contenedorC1{
  width: 100%;
  max-width: 900px;
  margin: auto;
}



.url_backgImg{
 .ui-widget-content .ui-icon {
 background-image: url("feed/logo/logo1-ma.png");
}
